<?php
    $action = 'emailval_form';
?>

<form id="emailval-form" method="post" >
    <?php wp_nonce_field($action);?>

    <div class="response-group">
        <span id="message" class="response-element"></span>
        <span id="closeButton" class="response-element">&times;</span>
    </div>

    <div class="input-group">
        <label for="email">Email address</label>
        <input id="email" name="email" type="text" required/>
    </div>

    <div class="input-group submit-group">
        <button type="submit">Validate</button>
    </div>

    <?php if ( array_key_exists( 'misc_powered_by', get_option('unified_software_emailval') ) ) { ?>
        <div class="input-group">
            <span id="powered-by-emailval">Powered By <a href="https://www.unifiedsoftware.co.uk/solutions/email-validation-and-verification/">EmailVal</a></span>
        </div>
    <?php } ?>

</form>